CairoPsSurface::getEps
CairoPsSurface::levelToString
CairoPsSurface
PHP Manual

# CairoPsSurface::getLevels

(PECL cairo >= 0.1.0)

CairoPsSurface::getLevels — The getLevels purpose

### Description

public static array CairoPsSurface::getLevels ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::getLevels() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoPsSurface::getEps
CairoPsSurface::levelToString
CairoPsSurface
PHP Manual